[General]
backlight_ac_disable_if_higher=false
backlight_ac_enable=false
backlight_battery_disable_if_lower=false
backlight_battery_enable=false
backlight_battery_value=120000
backlight_mouse_wheel=true
critical_battery_action=0
critical_battery_timeout=20
dialog_geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x3\xcf\0\0\0\x30\0\0\v0\0\0\t/\0\0\x3\xcf\0\0\0\x30\0\0\v0\0\0\t/\0\0\0\0\0\0\0\0\xf\0\0\0\x3\xcf\0\0\0\x30\0\0\v0\0\0\t/)
disable_lid_action_external_monitor=false
freedesktop_pm=true
freedesktop_ss=true
icon_theme=Adwaita
lid_ac_action=1
lid_battery_action=2
lock_screen_on_resume=false
lock_screen_on_suspend=true
notify_on_ac=true
notify_on_battery=true
show_tray=true
suspend_ac_action=0
suspend_battery_action=1
suspend_battery_timeout=15
tray_notify=true
warn_on_low_battery=true
warn_on_verylow_battery=true
